--- 
vendor: "ESRI"
id: "40"
title: "Planta genérica de valores"
properties: 
  valorM2Terreno: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  inscricaoImobiliaria: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  Logradouro: 
    type: "string"
    esriLength: 54
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/40/queryables"